<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0f205d08c93258e1f86cb1669e9baa6">
  <dict>
    <!--2023-02-11 10:03:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
